Web lists-archives.com

Re: Needing the executable grap




On Jan 14 05:32, Fergus wrote:
> Sadly the executable grap is not part of the Cygwin provision.

But you can easily make it so.  Just volunteer as package maintainer:

https://cygwin.com/packaging-contributors-guide.html

> I still have grap-1.42.tar.gz and can get the current grap-1.45.tar.gz from
> the location above.
> But I am unable to compile either under the current Cygwin.x86 or under
> Cygwin.x86_64.

What errors do you get?  Pretty often you're just missing required
devel packages.


Corinna

-- 
Corinna Vinschen
Cygwin Maintainer

Attachment: signature.asc
Description: PGP signature